[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ITP: ncurses-ruby - ruby extension for the ncurses C library

On Fri, Aug 22, 2003 at 12:58:25PM +0300, Dmitry Borodaenko wrote:
> On Thu, Aug 21, 2003 at 01:44:02PM -0400, Brian Almeida wrote:
>  BA> I intend to package ncurses-ruby, which is a ruby extension for the
>  BA> ncurses C library. It is placed under the LGPL 2.1.  It's required
>  BA> by raggle.
>  BA> 
>  BA> http://ncurses-ruby.berlios.de
> Isn't libcurses-ruby what you are looking for? Did you try apt-search?
No, they are completely different.
Raggle requires ncurses-ruby, and won't work with curses-ruby.

>From http://www.rubygarden.org/ruby?TextMode

standard curses
Ruby has a curses library interface too (distributed with ruby). It
lacks color support, however. 

This is a ruby module that wraps almost everything present in the
ncurses library, including color support. 


Reply to: